Bug 166887 - shade button for oxygen window decoration
Summary: shade button for oxygen window decoration
Status: RESOLVED FIXED
Alias: None
Product: Oxygen
Classification: Unclassified
Component: win deco (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Camilla Boemann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-18 01:34 UTC by Janet
Modified: 2008-10-19 02:46 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janet 2008-07-18 01:34:43 UTC
Version:            (using KDE 4.0.98)
Installed from:    Debian testing/unstable Packages
OS:                Linux

Please add a sticky and a shade button to the ozone and oxygen window decoration. By now both are marked as "not available" in the titlebar button configuration. Especially the sticky button is extremely useful and more convenient than having to rightclick on the titlebar, click Desktop, click All desktops... Apart from that there are people like me who actually have to see things to be aware of them. And those two buttons are also a very obvious improvement that distinguishes KDE windows from MS windows.
Comment 1 Piotr Pełzowski 2008-07-18 19:47:43 UTC
Sticky = On All Desktops ?
"On all desktops" button is available here (opensuse11, 4.1RC1 packages) and can be adden in Systemsettings
Comment 2 Janet 2008-07-23 23:00:10 UTC
Yes, sticky = on all desktops.
No, button is definitely tagged with "not available" for those two window decorations in systemsettings in Debian experimental KDE 4.0.99

The sticky button really is functional in opensuse with the oxygen and ozone window decorations? 
Comment 3 Camilla Boemann 2008-07-27 16:29:31 UTC
sticky is available here on my debian system just fine

shade is indeed not done - changing title of bug
Comment 4 Huynh Huu Long 2008-10-19 02:46:02 UTC
Added in trunk